@charset "utf-8";

/*******************************************
index.css
*******************************************/
#contents {

}

#profile h2{
	font-size: 30px;
	line-height:30px;
	font-weight: bold;
	margin-bottom:10px;
}

#songQ h2{
	font-size: 30px;
	line-height:30px;
	font-weight: bold;
	margin-bottom:10px;
}
#yosete  h2{
	font-size: 30px;
	line-height:30px;
	font-weight: bold;
	margin-bottom:10px;
}

html,body {
	
	font-size: 14px;
}